@charset "utf-8";

/** --Twitter btn-- **/
.twitbtn {
  float:right;
  margin: 0 8px;
}

/** RSS btn **/
.rssbtn {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	height: 20px;
	max-width: 100%;
	float:right;
/*	margin:-15px 10px 20px; */
}
.rssbtn a {
	position: relative;
	display: inline-block;
	background-color: #F8F8F8;
	background-image: -webkit-gradient(linear, left top, left bottom, from(white), to(#DEDEDE));
	background-image: -moz-linear-gradient(top, white, #DEDEDE);
	background-image: -o-linear-gradient(top, white, #DEDEDE);
	background-image: -ms-linear-gradient(top, white, #DEDEDE);
	background-image: linear-gradient(top, white, #DEDEDE);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dedede');
	border: #CCC solid 1px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #333;
	font: 11px/20px 'Helvetica Neue', Arial, sans-serif;
	font-weight: bold;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
	-webkit-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
	cursor: pointer;
	height: 18px;
	max-width: 98%;
	overflow: hidden;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	padding:0 3px 0 19px;
	zoom: 1;
	outline: none;
	text-decoration: none;
	white-space: nowrap;
	text-align: left;
}
.rssbtn a span {
	background: url(../images/icons/rss/26.png) no-repeat scroll 0 0 transparent;
	height: 12px;
	left: 2px;
	margin-top: -6px;
	position: absolute;
	top: 50%;
	width: 16px;
}
.rssbtn a:focus, .rssbtn a:hover, .rssbtn a:active {
	background-color: #F8F8F8;
	background-image: -moz-linear-gradient(center top, #F8F8F8, #D9D9D9);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#F8F8F8), to(#D9D9D9));
	background-image: -o-linear-gradient(top, #F8F8F8, #D9D9D9);
	background-image: -ms-linear-gradient(top, #F8F8F8, #D9D9D9);
	background-image: linear-gradient(top, #F8F8F8, #D9D9D9);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F8F8F8', endColorstr='#D9D9D9');
	border-color: #BBB;
	box-shadow: none;
	text-decoration: none;
}
